Subject: Re: [PATCH net-next 0/3] net: dpaa2: phylink validate implementation updates

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 17 Nov 2021 17:02:24 +0000

Hi,

This series converts dpaa2 to fill in the supported_interfaces member
of phylink_config, cleans up the validate() implementation, and then
converts to phylink_generic_validate(). Previous behaviour should be
preserved.

 drivers/net/ethernet/freescale/dpaa2/dpaa2-mac.c | 109 ++++++-----------------
 1 file changed, 26 insertions(+), 83 deletions(-)

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!